BODY  {
        color : black;
        font-family : arial, helvetica, sans-serif;
        font-size: 14px;
        margin: 0px 0px 0px 0px;
        background-repeat:repeat-y;
}

DIV,P,TABLE {
        color : black;
        font-family : arial, helvetica, sans-serif;
        font-size: 14px;
}	

DIV#cour1 {
        color : black;
        font-family : courier, arial, helvetica, sans-serif;
        font-size: 12px;
	text-align: justify; 
	text-indent: 20px;
	margin-left:6px;
	margin-right:6px;
}	

DIV#cour2 {
        color : black;
        font-family : courier, arial, helvetica, sans-serif;
        font-size: 12px;
	text-indent: 20px; 
	margin-left:6px;
	margin-right:6px;
}

A#hlava {
        color : #D0D612;
}

A:HOVER#hlava {
        color : Gray;
}

DIV#hlava   {
        font-family : arial, helvetica, sans-serif;
        font-size: 16px;
}

A#hmatnik {
        color : #D0D612;
}

A:HOVER#hmatnik {
        color : Gray;
}

DIV#hmatnik {
        font-family : "Bookman Old Style", "Times New Roman", serif;
        font-size: 10px;
        color : White;
}

A#spodek {
        color : #800040;
}

A:HOVER#spodek {
        color : Gray;
}

DIV#spodek   {
       font-family : "Bookman Old Style", "Times New Roman", serif;
       font-size: 10px;
       color : Black;
}

A {
        color: #800040;
}

A:Hover {
        color: Gray;
}

HR {
        height: 1pt;
        color : #800040;
}

H2 {
        font-size: large;
        text-align : center;
        color : #800040;
}

H3 {
        font-size: small;
        font-family: sans-serif;
        font-size: 18pt;
        color : #800040;
}

H4 {
    font-family: sans-serif;
    font-size: small;
}

IMG {A:hover, A:active {color: #FFFFFF }} 

A:HOVER#filter IMG, A:active IMG {
	FILTER: "Gray";
}